---
# Source: redis-cluster/templates/svc-cluster-external-access.yaml
apiVersion: v1
kind: Service
metadata:
  name: octopus-redis-redis-cluster-0-svc
  namespace: "default"
  labels:
    app.kubernetes.io/name: redis-cluster
    helm.sh/chart: redis-cluster-7.4.8
    app.kubernetes.io/instance: octopus-redis
    app.kubernetes.io/managed-by: Helm
    pod: octopus-redis-redis-cluster-0
  annotations: {}
spec:
  type: NodePort
  ports:
    - name: tcp-redis
      port: 21370
      nodePort: 21370
      targetPort: tcp-redis
    - name: tcp-redis-bus
      targetPort: tcp-redis-bus
      port: 16379
  selector:
    app.kubernetes.io/name: redis-cluster
    app.kubernetes.io/instance: octopus-redis
    statefulset.kubernetes.io/pod-name: octopus-redis-redis-cluster-0
---
# Source: redis-cluster/templates/svc-cluster-external-access.yaml
---
apiVersion: v1
kind: Service
metadata:
  name: octopus-redis-redis-cluster-1-svc
  namespace: "default"
  labels:
    app.kubernetes.io/name: redis-cluster
    helm.sh/chart: redis-cluster-7.4.8
    app.kubernetes.io/instance: octopus-redis
    app.kubernetes.io/managed-by: Helm
    pod: octopus-redis-redis-cluster-1
  annotations: {}
spec:
  type: NodePort
  ports:
    - name: tcp-redis
      port: 21371
      nodePort: 21371
      targetPort: tcp-redis
    - name: tcp-redis-bus
      targetPort: tcp-redis-bus
      port: 16379
  selector:
    app.kubernetes.io/name: redis-cluster
    app.kubernetes.io/instance: octopus-redis
    statefulset.kubernetes.io/pod-name: octopus-redis-redis-cluster-1
---
# Source: redis-cluster/templates/svc-cluster-external-access.yaml
---
apiVersion: v1
kind: Service
metadata:
  name: octopus-redis-redis-cluster-2-svc
  namespace: "default"
  labels:
    app.kubernetes.io/name: redis-cluster
    helm.sh/chart: redis-cluster-7.4.8
    app.kubernetes.io/instance: octopus-redis
    app.kubernetes.io/managed-by: Helm
    pod: octopus-redis-redis-cluster-2
  annotations: {}
spec:
  type: NodePort
  ports:
    - name: tcp-redis
      nodePort: 21372
      port: 21372
      targetPort: tcp-redis
    - name: tcp-redis-bus
      targetPort: tcp-redis-bus
      port: 16379
  selector:
    app.kubernetes.io/name: redis-cluster
    app.kubernetes.io/instance: octopus-redis
    statefulset.kubernetes.io/pod-name: octopus-redis-redis-cluster-2
---
# Source: redis-cluster/templates/svc-cluster-external-access.yaml
---
apiVersion: v1
kind: Service
metadata:
  name: octopus-redis-redis-cluster-3-svc
  namespace: "default"
  labels:
    app.kubernetes.io/name: redis-cluster
    helm.sh/chart: redis-cluster-7.4.8
    app.kubernetes.io/instance: octopus-redis
    app.kubernetes.io/managed-by: Helm
    pod: octopus-redis-redis-cluster-3
  annotations: {}
spec:
  type: NodePort
  ports:
    - name: tcp-redis
      port: 21373
      nodePort: 21373
      targetPort: tcp-redis
    - name: tcp-redis-bus
      targetPort: tcp-redis-bus
      port: 16379
  selector:
    app.kubernetes.io/name: redis-cluster
    app.kubernetes.io/instance: octopus-redis
    statefulset.kubernetes.io/pod-name: octopus-redis-redis-cluster-3
---
# Source: redis-cluster/templates/svc-cluster-external-access.yaml
---
apiVersion: v1
kind: Service
metadata:
  name: octopus-redis-redis-cluster-4-svc
  namespace: "default"
  labels:
    app.kubernetes.io/name: redis-cluster
    helm.sh/chart: redis-cluster-7.4.8
    app.kubernetes.io/instance: octopus-redis
    app.kubernetes.io/managed-by: Helm
    pod: octopus-redis-redis-cluster-4
  annotations: {}
spec:
  type: NodePort
  ports:
    - name: tcp-redis
      port: 21374
      nodePort: 21374
      targetPort: tcp-redis
    - name: tcp-redis-bus
      targetPort: tcp-redis-bus
      port: 16379
  selector:
    app.kubernetes.io/name: redis-cluster
    app.kubernetes.io/instance: octopus-redis
    statefulset.kubernetes.io/pod-name: octopus-redis-redis-cluster-4
---
# Source: redis-cluster/templates/svc-cluster-external-access.yaml
---
apiVersion: v1
kind: Service
metadata:
  name: octopus-redis-redis-cluster-5-svc
  namespace: "default"
  labels:
    app.kubernetes.io/name: redis-cluster
    helm.sh/chart: redis-cluster-7.4.8
    app.kubernetes.io/instance: octopus-redis
    app.kubernetes.io/managed-by: Helm
    pod: octopus-redis-redis-cluster-5
  annotations: {}
spec:
  type: NodePort
  ports:
    - name: tcp-redis
      port: 21375
      nodePort: 21375
      targetPort: tcp-redis
    - name: tcp-redis-bus
      targetPort: tcp-redis-bus
      port: 16379
  selector:
    app.kubernetes.io/name: redis-cluster
    app.kubernetes.io/instance: octopus-redis
    statefulset.kubernetes.io/pod-name: octopus-redis-redis-cluster-5
---